substitution of linux version in LFS-6.0

charlie charlie.cllin at free.fr
Thu Dec 23 03:51:46 PST 2004


J. Greenlees a écrit :
> charlie wrote:
> 
>> Hi everyone,
>>
>> Has anybody tried using linux 2.6.9 in LFS 6.0 rather than 2.8.6.1 
>> during the installation. Is it considered safe and stable?
>>
>> Thank you
>> CH COLLIN
> 
> building 2.6.9?
> or running on 2.6.9?

no, building it, i mean replacing package linux-2.6.8.1 with 
linux-2.6.9, that's it. I guess there's no roblem as 2.6.9 is newer but 
still in the same version.

> if latter see thread:
> fatal kernel to old on lfs6
> message-id 20041222134202.2728bc37.donito at woh.rr.com
> 
> Jaqui
> 



More information about the lfs-support mailing list